YaKuake – Quake-style terminal emulator
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
Slávek Banko 8117868875
Remove cmake submodule since it has now been replaced by cmake-trinity dependency.
4 weeks ago
doc Move translations to a new directory layout. 1 year ago
translations Translated using Weblate (Polish) 10 months ago
yakuake Rebrand artwork to TDE 11 months ago
AUTHORS Added KDE3 version of Yakuake 11 years ago
CMakeL10n.txt Add CMakeL10n rules. 3 years ago
CMakeLists.txt Raise the minimum required version of CMake to 2.8.12. 5 months ago
COPYING Added KDE3 version of Yakuake 11 years ago
COPYING-DOCS Added KDE3 version of Yakuake 11 years ago
ChangeLog Rename KCModule, KConfig, KIO, KServer, and KSocket to avoid conflicts with KDE4 9 years ago
ConfigureChecks.cmake Use common CMake tests. 2 years ago
INSTALL Added KDE3 version of Yakuake 11 years ago
README Additional renaming of kde to tde 10 years ago
TODO Added KDE3 version of Yakuake 11 years ago
VERSION Added KDE3 version of Yakuake 11 years ago
config.h.cmake cmake conversion 3 years ago

README

Yakuake is a Quake-style terminal emulator based on KDE Konsole technology.

It's a KDE Extragear application released under GPL v2.

The current maintainer of Yakuake is Eike Hein <hein@kde.org>.


Yakuake requires tdelibs and Konsole from KDE 3.4.0 or higher.


The Yakuake website is located at: http://yakuake.kde.org/

Report bugs and wishes at: http://bugs.kde.org/